Summary:	Tools for converting websites from using GIFs to using PNGs
Name:		gif2png
Version:	2.5.11
Release:	%mkrel 1
License:	MIT style
Group:		Graphics
URL:		http://www.catb.org/~esr/gif2png/
Source0:	http://www.catb.org/~esr/gif2png/%{name}-%{version}.tar.xz
BuildRequires:	libpng-devel
BuildRequires:	zlib-devel
Requires:	python >= 2.7
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description 
Tools for converting GIFs to PNGs. The program gif2png converts GIF files to
PNG files. The Python script web2png converts an entire web tree, also patching
HTML pages to keep IMG SRC references correct.

%prep
%setup -q

%build
%make
 
%install
rm -rf %{buildroot}

%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,0755)
%{_mandir}/*/*
%{_bindir}/*


%changelog
* Tue Dec 26 2017 ghostbunny <ghostbunny at gmx dot de> 2.5.11-1pclos2017
- 2.5.11
- remove patch, it is applied in source

* Sat Aug 17 2013 billybot <billybot> 2.5.4-2pclos2013
- update python 2.7

* Tue Jan 18 2011 Texstar <texstar at gmail.com> 2.5.4-1pclos2011
- 2.5.4

* Wed Jun 16 2010 Texstar <texstar at gmail.com> 2.5.2-1pclos2010
- 2.5.2

